identifier: solari_slb_nrf9160
name: solari-slb-NRF9160
type: mcu
arch: arm
toolchain:
  - gnuarmemb
  - xtools
  - zephyr
ram: 88
flash: 256
supported:
  - gpio
  - i2c
  - pwm
  - spi
  - watchdog
  - counter
